All translations

Enter a message name below to show all available translations.

Message

Found one translation.

NameCurrent message text
 h English (en)Before continuing, ensure the "base-devel" group is installed. Packages belonging to this group are not required to be listed as dependencies in [[PKGBUILD]] files. Install the "base-devel" group by issuing (as root):